uuid: 3b08366d-4478-46ac-b33d-8962201788f4
langcode: en
status: true
dependencies:
  config:
    - field.field.media.people.field_person_image
    - media.type.people
  module:
    - svg_image
id: media.people.default
targetEntityType: media
bundle: people
mode: default
content:
  field_person_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
